@mixin styles-for-phone-only {
  @media (max-width: 767px), screen and (max-width:900px) and (max-height:430px) and (-webkit-min-device-pixel-ratio: 2) {
    @content;
  }
}

.content-container {
  display: flex;

  .standard-table {
    flex: 1;
  }
}
